snd_request_card
Prev | Chapter 22. Sound Devices | Next

## Name

snd_request_card — try to load the card module

## Synopsis

`void snd_request_card (` | int | card`)`;

## Arguments

`card`

  the card number

## Description

Tries to load the module “snd-card-X” for the given card number via KMOD. Returns immediately if already loaded.

Prev | Up | Next
snd_rawmidi_set_ops | Home | snd_lookup_minor_data